Name:		libopensync-plugin-sunbird
Version:	0.22
Release:	3%{?dist}
Summary:	Mozilla Calendar / Sunbird Synchronization Plug-In for OpenSync

Group:		Applications/Productivity
License:	LGPLv2

URL:		http://www.opensync.org
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libopensync-devel neon-devel openssl-devel automake libtool

%description
This plug-in allows applications using OpenSync to synchronize to and
from Mozilla Calendar / Sunbird.

%prep
%setup -q

%build
autoreconf -i
%configure
make  %{_smp_mflags}

%install
rm -fr $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
rm $RPM_BUILD_ROOT/%{_libdir}/opensync/plugins/sunbird_sync.la


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_libdir}/opensync/plugins/sunbird_sync.so
%{_datadir}/opensync/defaults/sunbird-sync
%doc AUTHORS COPYING INSTALL NEWS README

%changelog 
* Sun Dec 2 2007 Marek Mahut <mmahut@fedoraproject.org> - 0.22-3
- Initial build.
